/* 
 * Amiri (Arabic) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Amiri';
  font-style: italic;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/amiri/v4/Amiri-Slanted.eot);
  src: url(//fonts.gstatic.com/ea/amiri/v4/Amiri-Slanted.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/amiri/v4/Amiri-Slanted.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/amiri/v4/Amiri-Slanted.woff) format('woff'),
       url(//fonts.gstatic.com/ea/amiri/v4/Amiri-Slanted.ttf) format('truetype');
}
@font-face {
  font-family: 'Amiri';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/amiri/v4/Amiri-Regular.eot);
  src: url(//fonts.gstatic.com/ea/amiri/v4/Amiri-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/amiri/v4/Amiri-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/amiri/v4/Amiri-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/amiri/v4/Amiri-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Amiri';
  font-style: italic;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/amiri/v4/Amiri-BoldSlanted.eot);
  src: url(//fonts.gstatic.com/ea/amiri/v4/Amiri-BoldSlanted.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/amiri/v4/Amiri-BoldSlanted.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/amiri/v4/Amiri-BoldSlanted.woff) format('woff'),
       url(//fonts.gstatic.com/ea/amiri/v4/Amiri-BoldSlanted.ttf) format('truetype');
}
@font-face {
  font-family: 'Amiri';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/amiri/v4/Amiri-Bold.eot);
  src: url(//fonts.gstatic.com/ea/amiri/v4/Amiri-Bold.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/amiri/v4/Amiri-Bold.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/amiri/v4/Amiri-Bold.woff) format('woff'),
       url(//fonts.gstatic.com/ea/amiri/v4/Amiri-Bold.ttf) format('truetype');
}
